Bug 248512 - HWCERT: CCS INFOTECH LIMITED CCS Marvel [Goto Cert]
HWCERT: CCS INFOTECH LIMITED CCS Marvel
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
www.ccsinfotech.com
CCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 03:48 EDT by Pandiyan V.
Modified: 2009-05-25 03:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 03:44:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7634 None None None 2012-07-12 06:20:16 EDT

  None (edit)
Comment 86 QinXie 2007-11-29 01:31:35 EST
The system configuration has been listed as below:

========================================
CPU: 1 Dual-Core AMD Athlon X2 6000+

MEMORY: 512 MB

STORAGE: 160 GB SATA

NETWORK: Gigabit Ethernet

CDROM: LITE-ON LH52C1P CD-RW/DVD Combo

VIDEO: NVIDIA GeForce 6100   Graphics

AUDIO: Azalia ALC 883-GR High definition Audio

USB: 6 ports

FLOPPY: 1.44 MB Diskette drive

CHIPSET: NVIDIA GeForce 6100

MOTHERBOARD: ASUS M2N8-VMX
========================================


Note You need to log in before you can comment on or make changes to this bug.